# Marshal Decompyler
How to use:
1) Fill in the Bytes Code in bytes.py, according to the Python Version
2) Next, if you want to decompile Python2, type: python2 dec2.py
3) Python3, type: python3 dec3.py

Contact me:
1) WhatsApp : 0859181977xxx
2) Facebook : Abbot Tak Terimo
3) Messenger: https://m.me/Tn.BoyK07
